Subject: Re: Help with what posters needed!
From: "LLPS Customer Service" <[email-masked]>
To: "Matthew Schimmel" <[email-masked]>
Date: Thu, 21 Aug 2014 10:46:51 -0400

Hello.
Our set of posters contain all of the required postings for both the state and federal.  The cost of that set is $69.50 plus $7.75 shipping/handling.   Our service includes updates for the calendar year for no additional cost.  If you additional questions, please call our Customer Service at 877-321-4144.
Thank you,
LLPS

From: Matthew Schimmel 
Sent: Wednesday, August 20, 2014 3:59 PM
To: [email-masked] 
Subject: Help with what posters needed!

Hello,

What would be my cost with your organization to get the state and federal labor law posters and then in addition to them, address the OSHA Notifications, Fair Labor Standards Act,   the Affordable Care Act notices, and the EEOC anti-discrimination interviewing and hiring kit. 

Are these notifications included in the state and federal poster price? 

Do I need all of these notifications at this time? 

I have a business that wants to charge me $200.00 for all these requirements. If I have posters that have 2014 on them, do I even need new posters at this time?

My company bought posters from the "other" organization last year and I would like to get back to purchasing form your organization, a trusted source.

Thank you for your time

Matthew Schimmel
General Manager
Terry Bs Restaurant & Bar
(734)426-3727